mysql2 の gem が入らない

下記を実行する。

apt-get install -y libmysqlclient-dev